Subject: Re: RPX Lite kernel

From: Charles Lepple <[email-masked]>
Date: Wed, 07 Jul 1999 08:33:28 -0400

>[...] or written a utility to convert an ELF kernel into SREC format?  

Have you looked at objcopy? Unless I'm mistaken, you should be able to do a

  'objcopy -O srec vmlinux vmlinux.s19'

One issue that may crop up is the load address. objdump will let you look at
the ELF headers to make sure that you aren't trying to load the kernel at
at an address which does not map to RAM.

--Charles Lepple
[email-masked]

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]